[Driver_Setup]
Inf_File                     = Wc3plus.inf
Uninstall_String             = Creative Video Blaster WebCam 3 USB/WebCam Plus
Device_Description           = Creative Video Blaster WebCam 3 USB/WebCam Plus
PreIns_Parameters            = -plugin webc3pin.dll
Install_Section              =
Ins_Parameters               = -plugin webc3pin.dll
Ins_HardwareId               = USB\VID_05A9&PID_A511,USB\VID_05A9&PID_0511
Force_Install                = 0
Silent_Mode                  = 1
Opt_PreInstall               = 0
Do_Not_Prompt_Connect_Device = 0
Do_Not_Prompt_Error_Message  = 0
Inf_Files_To_Search          = oem*.inf